/* Overwrite from _categorie.scss */
body .aangeboden .bron_naam{
    background-color:#DF4C16;
}
.offcanvas .canvas__wrapper{
    transition: right .5s ease;
    z-index: 8;
}
body.search .pagination-navigation {
    display: block!important;
}

.clear{
    clear:both;
}
.naar-sportnieuws
{
    padding: 10px;
    display: block;
    background-color: #6DAE20;
    color: #FFF;
    text-align: center;
    text-decoration: none;
    margin-bottom: 6px;
}
@media (min-width: 720px) {
    ul li.social__shares_whatsapp {
        display:none;
    }
}
/**
 * Banner slider
 */
.sn-slide-banner {
    display: block;
    clear: both;
    margin: 20px 0;
}

.sn-slide-banner__inner {
    padding: 13px 12px;
    background: rgba(66,66,66,1);
    background: -moz-linear-gradient(-45deg, rgba(66,66,66,1) 0%, rgba(39,39,39,1) 100%);
    background: -webkit-gradient(left top, right bottom, color-stop(0%, rgba(66,66,66,1)), color-stop(100%, rgba(39,39,39,1)));
    background: -webkit-linear-gradient(-45deg, rgba(66,66,66,1) 0%, rgba(39,39,39,1) 100%);
    background: -o-linear-gradient(-45deg, rgba(66,66,66,1) 0%, rgba(39,39,39,1) 100%);
    background: -ms-linear-gradient(-45deg, rgba(66,66,66,1) 0%, rgba(39,39,39,1) 100%);
    background: linear-gradient(135deg, rgba(66,66,66,1) 0%, rgba(39,39,39,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#424242', endColorstr='#272727', GradientType=1 );
}

.sn-slide-banner__title {
    display: block;
    margin: 0 10px;
    padding: 4px 10px;
    color: #fff;
    font-size: 1.3em;
    font-weight: bold;
    line-height: 1.2;
    text-transform: uppercase;
    text-align: center;
}

.sn-slide-banner__slides {
    position: relative;
    z-index: 0;
    display: none;
    font-size: 0;
    line-height: 0;
}

.sn-slide-banner__slides.slick-initialized {
    display: block;
}

.sn-slide-banner__slides .slick-arrow {
    position: absolute;
    z-index: 1;
    top: 50%;
    display: block;
    width: 44px;
    height: 62px;
    margin-top: -31px;
    border: 0;
    color: #000;
    outline: none;

    background-color: #547d2b;
    background: -webkit-linear-gradient(95deg,#547d2b 0,#1d642e 100%);
    background: linear-gradient(-5deg,#547d2b 0,#1d642e 100%);

    -webkit-transition: all 0.25s ease-in-out;
    -moz-transition: all 0.25s ease-in-out;
    -ms-transition: all 0.25s ease-in-out;
    -o-transition: all 0.25s ease-in-out;
    transition: all 0.25s ease-in-out;
}

.sn-slide-banner__slides .slick-arrow:before {
    position: absolute;
    z-index: 0;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    display: block;
    content: '';
    background: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" width="14" height="24.22" viewBox="0 0 14 24.22"><defs></defs><path style="fill:#fff;" d="M3.77,12.11,14,22.32,12.1,24.22,0,12.11,12.1,0,14,1.89Z"/></svg>') no-repeat center center transparent;
}

.sn-slide-banner__slides .slick-arrow:hover {
    background-color: #f5f5f5;
}

.sn-slide-banner__slides .slick-arrow.slick-prev {
    left: -22px;
    content: '«';
    border-right: 0;
}

.sn-slide-banner__slides .slick-arrow.slick-next {
    right: -22px;
}

.sn-slide-banner__slides .slick-arrow.slick-next:before {
    -moz-transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
}

.sn-slide-banner__slide {
    display: inline-block;
    box-sizing: border-box;
    width: 33.3333%;
    padding: 10px;
    outline: none;
}

.sn-slide-banner__slide-inner {
    position: relative;
    overflow: hidden;
    border: 5px solid #fff;
    -webkit-box-shadow: 0 0 4px 0 rgba(0,0,0,0.3);
    box-shadow: 0 0 4px 0 rgba(0,0,0,0.3);
}

.sn-slide-banner__slide-inner:after {
    position: absolute;
    z-index: 0;
    top: 20%;
    right: 0;
    bottom: 0;
    left: 0;
    display: block;
    content:'';
    opacity: 0.75;
    background: rgba(49,49,49,0);
    background: -moz-linear-gradient(top, rgba(49,49,49,0) 0%, rgba(19,19,19,1) 80%, rgba(0,0,0,1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(49,49,49,0)), color-stop(80%, rgba(19,19,19,1)), color-stop(100%, rgba(0,0,0,1)));
    background: -webkit-linear-gradient(top, rgba(49,49,49,0) 0%, rgba(19,19,19,1) 80%, rgba(0,0,0,1) 100%);
    background: -o-linear-gradient(top, rgba(49,49,49,0) 0%, rgba(19,19,19,1) 80%, rgba(0,0,0,1) 100%);
    background: -ms-linear-gradient(top, rgba(49,49,49,0) 0%, rgba(19,19,19,1) 80%, rgba(0,0,0,1) 100%);
    background: linear-gradient(to bottom, rgba(49,49,49,0) 0%, rgba(19,19,19,1) 80%, rgba(0,0,0,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#313131', endColorstr='#000000', GradientType=0 );
}

.sn-slide-banner__item-title {
    position: absolute;
    z-index: 1;
    right: 0;
    bottom: 0;
    left: 0;
    display: block;
    padding: 0 15px 10px;
    color: #fff;
    font-size: 1.6rem;
    font-weight: bold;
    line-height: 1.3;
    text-align: left;
    text-transform: none;
}

.sn-slide-banner__item-link {
    position: absolute;
    z-index: 5;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    display: block;
}

.sn-slide-banner__slide img {
    width: 100%;
    height: auto;
}


@media (max-width: 720px) {
    .sn-slide-banner {
        margin-right: -15px;
        margin-left: -15px;
    }
}

@media (max-width: 450px) {
    .sn-slide-banner__inner {
        padding-top: 5px;
        padding-bottom: 4px;
    }

    .sn-slide-banner__title {
        font-size: 1.2em;
    }

    .sn-slide-banner__slides {
        margin-top: -7px;
    }

    .sn-slide-banner__slide {
        padding: 10px 6px;
    }

    .sn-slide-banner__slide-inner {
        border: 3px solid #fff;
    }

    .sn-slide-banner__item-title {
        padding: 0 14px 12px;
    }

    .sn-slide-banner__slides .slick-arrow {
        display: none!important;
    }
}

@media (max-width: 320px) {
    .sn-slide-banner__item-title {
        padding-right: 10px;
        padding-left: 10px;
        font-size: 1.3rem;
    }
}


/* Overig */
.taxonomy__extra-content {
    margin-top: 30px;
    padding: 20px 22px;
    background-color: #f8f8f8;
    border-top: 3px solid #629820;
}

.taxonomy__extra-content a {
    color: inherit;
}

.taxonomy__extra-content p:last-child {
    margin-bottom: 0;
}

.show-all-videos-button.malinky-load-more__button {
    margin-bottom: 50px;
}

.sidebar .npc-widget .news__list {
    padding-top: 0;
}

.sidebar .news__list li.npc-widget__competition {
    padding-left: 0;
}

.npc-widget__competition a {
    color: inherit;
}

.sidebar .tabs__options li.full-width {
    width: 100%;
}


@media (min-width: 768px) {
    .category_list.categorie .readmore__item:nth-child(5n+1) {
        margin-right: 0;
    }
}

@media (min-width: 500px) and (max-width: 720px) {

        html body .post__wrapper .play_thumb_icon {
            widtH: 50px;
        }
}
@media (max-width: 720px) {
    .single_img .featured-video-plus {
        /*display: none;*/
    }
    body .post__wrapper  .play_thumb_icon
    {
        widtH: 28px;
    }.hero__image.hero__image--xl  .play_thumb_icon_holder .play_thumb_icon
         {
             widtH: 49px;
         }
}

@media (max-width: 700px) {
    .social__details:before {
        display: block;
        float: left;
        content: 'Deel:';
        width: 25%;
        padding: .73em 0;
        font-size: 1.5rem;
        border: 2px solid transparent;
        text-align: center;
        background: #f5f5f5;
    }

    .social__details a {
        width: 25%!important; /* @TODO: Remove important */
    }
}


/**
 * Slick slider
 */
.slick-slider
{
    position: relative;

    display: block;
    box-sizing: border-box;

    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;

    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
    touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}

.slick-list
{
    position: relative;

    display: block;
    overflow: hidden;

    margin: 0;
    padding: 0;
}
.slick-list:focus
{
    outline: none;
}
.slick-list.dragging
{
    cursor: pointer;
    cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list
{
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}

.slick-track
{
    position: relative;
    top: 0;
    left: 0;

    display: block;
}
.slick-track:before,
.slick-track:after
{
    display: table;

    content: '';
}
.slick-track:after
{
    clear: both;
}
.slick-loading .slick-track
{
    visibility: hidden;
}

.slick-slide
{
    display: none;
    float: left;
    height: 100%;
    min-height: 1px;
}
[dir='rtl'] .slick-slide
{
    float: right;
}
.slick-slide img
{
    display: block;
}
.slick-slide.slick-loading img
{
    display: none;
}
.slick-slide.dragging img
{
    pointer-events: none;
}
.slick-initialized .slick-slide
{
    display: block;
}
.slick-loading .slick-slide
{
    visibility: hidden;
}
.slick-vertical .slick-slide
{
    display: block;

    height: auto;

    border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
    display: none;
}

.post__wrapper .play_thumb_icon_holder
{
    position: absolute;
    left: 0;
    right: 0;
    height: 100%;
}
.post__wrapper .--klein .play_thumb_icon
{
    widtH: 28px;
}
.post__wrapper .play_thumb_icon
{
    top: 50%;
    position: absolute;
    z-index: 2;
    widtH: 49px; left: 50%;  transform: translate(-50%, -50%);
}
.post__wrapper .hero__secondary .play_thumb_icon
{
    left: 12px;
    top: 9px;
    widtH: 40px; transform: none;
}
.post__wrapper .hero__inner
{
   z-index:7;
}

@media (max-width: 960px)
{
    .hero__primary .hero__image--xl {
        min-height: 310px;
    }
    .hero__secondary .hero__image{
        min-height: 172px;
    }
    .hero__secondary.first
    {
        margin-left: 10px;
    }
    .post__wrapper .hero__secondary .play_thumb_icon
    {
        top: 50%;
        position: absolute;
        z-index: 2;opacity:1;
        widtH: 49px; left: 50%;  transform: translate(-50%, -50%);
    }
    .category-video .readmore__cta {
        margin:10px 0;
        padding:0
    }
}
@media (max-width: 400px)
{
    .hero__primary .hero__image--xl
    {
        min-height: 210px;
    }
    .hero__secondary .hero__image
    {
        min-height: 142px;
    }
    .hero__secondary.first
    {
        margin-left: 10px;
    }
    .post__wrapper .hero__secondary .play_thumb_icon
    {
        top: 50%;
        position: absolute;
        z-index: 2;
        widtH: 49px; left: 50%;  transform: translate(-50%, -50%);
    }
    .hero__secondary .t-beta { font-size: 1.5rem; }
}

.readmore__category.readmore__item .readmore__image
{
    position:relative;
}
.categorie.cf.--klein .cf:after
{
    clear:none;
}
@media (max-width: 400px)
{
    .category-video .hero__secondary.first
    {
    margin-top:0!important;
    }
}
.taxonomy__extra-content
{
    margin-bottom:10px;
}

html body .sn-slide-banner__inner {
    padding: 13px 12px;
    background: none #ff6200 !important;
}
html body .sn-slide-banner__slides .slick-arrow
  {
      background: none #000 !important;
  }
.fixedScrollHeader strong{
    color:#aaa;
    font-size:14px;display:block;
}
.fixedScrollHeader,
.post__wrapper.post__scroll article.post .meta .fixedScrollHeader
{
    position: fixed;
    bottom: 0px;
    z-index: 1;
    width: 100%;
    background-color: #FFFFFF;
    left: 0;
    overflow: hidden;
    font-size: 17px;
    box-shadow: 0 2px 10px 0 rgba(0,0,0,0.39);
    padding: 3px 36px 3px 30px;
    bottom: 39px;


}
.fixedScrollHeader{
    opacity:0;
    height: 68px;
}
.fixedScrollHeader h2{
   font-size: 16px;	font-weight: bold;	line-height: 19px;
}
.fixedScrollHeader svg{
    position: absolute;
    right: -6px;
    top: 26px;
    width: 42px;
    height: 20px;

}

.afadeOut {
    -webkit-animation-name: fadeOut;
    animation-name: fadeOut;

    -webkit-animation-duration: 0.2s;animation-duration: 0.2s;
    -webkit-animation-fill-mode: both;animation-fill-mode: both;
}
.afadeIn {
    -webkit-animation-name: fadeIn;
    animation-name: fadeIn;

    -webkit-animation-duration: 0.2s;animation-duration: 0.2s;
    -webkit-animation-fill-mode: both;animation-fill-mode: both;
}
@keyframes fadeIn {
    0% { opacity: 0;  transform: scale(0.001); }
    1% { opacity: 0; transform: scale(1); }
    100% { opacity: 1; transform: scale(1); }
}
@keyframes fadeOut {
    0% { opacity: 1;  transform: scale(1); }
    99% { opacity: 0; transform: scale(1); }
    100% { opacity: 0;  transform: scale(0.001); }
 }

@media (max-width: 720px)
{
    .post__wrapper.post__scroll article.post.first-post {
        margin-bottom: 10px;
    }
    html body .post__wrapper.post__scroll .readmore__image {
        width: 16%;
    }
    html body .post__wrapper.post__scroll .readmore__title .datetime {
     display:none;
    }
    body  .post__wrapper.post__scroll .readmore__title {
        width: 84%;

    }
    body .readmore__title h4
     {
         font-size: 16px;	font-weight: bold;	line-height: 19px;
     }
    body hr.page-break{
        border: 0;
        height: 1px;
        position: relative;
        margin: 0px 0;
        margin-top: 11px;
        background: #a1a1a1;
    }
    .readmore-title
    {
        position: relative;
        text-align:center;

    }
    .post__wrapper.post__scroll .readmore .readmore-title h3{
        position: relative;
        background-color: #fff;
        padding: 2px 17px;
        display: inline-block;
        color: #A1A1A1;
margin-top:0;
        font-size: 16px;    margin-bottom: 6px;
        font-weight: bold;
        line-height: 19px;
        z-index: 2;
    }
    body .readmore__item {
        margin-bottom:5px;
    }
    .hor-rule{
        height: 1px;
        width: 100%;
        content: ' ';
        background-color: #A1A1A1;
        position: absolute;
        left: 0;
        top: 10px;
        z-index: 1;
    }
}
.content-block-instagramposts {
    padding:40px 10px;
text-align:center;
    width:100%;

    position: relative;
    background:  linear-gradient(
            200deg, #d047d1, #ff0000,    #ffff00);
    background-repeat: no-repeat;
    background-position: 0 0;
    background-size: cover
}

.content-block-instagramposts:before {
    content: "";
    display: block;
    width: 100%;
    height: calc(100vw * (.0295));
    position: absolute;
    left: 0;
    top: 0;
    background: linear-gradient(-1.6deg, transparent 0, transparent 50%, #fff 52%)
}

.content-block-instagramposts:after {
    content: "";
    display: block;
    width: 100%;
    height: calc(100vw * (.0295));
    position: absolute;
    left: 0;
    bottom: 0;
    background: linear-gradient(-1.6deg, #fff 0, #fff 50%, transparent 52%)
}

.content-block-instagramposts h2 {
    font-size: 50px;
    color: #fff;
    margin: 0;
    display: block;
    color: #fff;
    font-size: 38px;
    font-weight: bold;
    text-shadow: 0 0 30px rgba(0, 0, 0, 0.8);
}


.content-block-instagramposts .social {
    margin-top: 4px
}

.content-block-instagramposts .social .social_icon {
    margin-right: 9px;
    margin-right: .5rem
}

.content-block-instagramposts .social .social_icon:last-child {
    margin-right: 0
}

.content-block-instagramposts .instagram-post {
    display: block;
    position: relative;
    border: 5px solid #fff;
    box-shadow: 0 2px 40px 0 rgba(0, 0, 0, .5);
    overflow: hidden
}

.content-block-instagramposts .instagram-post-item
{
    width:47%;
    display: inline-block;
}
.content-block-instagramposts .instagram-post .image {
    position: absolute;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    transition: transform .2s ease-in-out;
    transform-origin: 50% 30%;
    z-index: 1
}

.content-block-instagramposts .instagram-post .glow {
    z-index: 2;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(90deg, #ff5abe 0, #ff6e00 100%);
    transition: opacity .1s;
    opacity: 0
}

.content-block-instagramposts .instagram-post .text {
    z-index: 3;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    transition: opacity 150ms;
    opacity: 0;
    padding: 10.799px;
    padding: .6rem;
    color: #fff;
    text-align: center
}
.content-block-instagramposts h2 a
{
    color:#FFF;text-decoration: none;
}
.content-block-instagramposts .instagram-post .text span {
    display: block;
    line-height: 1.3
}

.content-block-instagramposts .instagram-post .text span.username {
    font-weight: 600;
    font-size: 19.8px;
    font-size: 1.1rem;
    margin-bottom: 9px;
    margin-bottom: .5rem
}

.content-block-instagramposts .instagram-post:after {
    content: "";
    display: inline-block;
    padding-top: 100%
}

.social_icon.instagram {

}

.social_icon.outline {
    border: 2px solid #fff;
    background-repeat: no-repeat;
    background-size: 60% auto;
    background-position: center center;
}
.social_icon {
    position: absolute;
    top: 40px;
    right: 20px;
    display: inline-block;
    width: 40px;
    height: 40px;
    border-radius: 100%;
}

@media (max-width: 768px) {
    .content-block-instagramposts .instagram-post-item:nth-child(3)
    {
        display:none;
    }
    .content-block-instagramposts h2 a
    {
        font-size:30px;
        margin-bottom: 7px;
    }
    .content-block-instagramposts .social-icon{

          top: 33px;
          left: 20px;
          right: auto;
      }
}
@media (min-width: 768px) {
    .content-block-instagramposts .instagram-post:hover .glow {
        opacity: .7
    }

    .content-block-instagramposts .instagram-post:hover .text {
        opacity: 1
    }

    .content-block-instagramposts .instagram-post-item
    {
        width:30%;
        margin:1%;
    }
}